@import "../base2.css";

.fg1,.func,.func:visited,.postnum a,.postnum a:visited,body{color:#800000;}
.fg2,a,a:visited{color:#00E;}
.fg2:hover,a:hover{color:#D00!important;}
.fg3,.filetitle,.replytitle{color:#CC1105;}
.fg4,.commentpostername,.postername{color:#117743;}
.fg5,.unkfunc3,#errmsg,.globalmsg,.required{color:#F00;}
.fg6,.unkfunc{color:#789922;}
.fg7,.unkfunc2{color:#FF69B3;}
.fg8,.omittedposts{color:#707070;}
.fg9,.oldpost{color:#CC1105;}
.fg10,.theading,.theading2,.passvalid{color:#FFF;}

.bg1,body{background-color: #ffe;}
.bg2,.postblock{background-color:#EA8;}
.bg3,.waka,.reply{background-color:#F0E0D6;}
.bg4,.reply:target{background-color:#F0C0B0;}
.bg5,.theading{background-color:#E04000;}
.bg6,.theading2{background-color:#0040E0;}
.bg7,.passvalid{background-color:#E08000;}
.bg8,.postlists thead tr{background-color:#6080F6;}
.bg9,.postlists tbody tr:nth-child(odd){background-color:#D6D6F6;}
.bg10,.postlists tbody tr:nth-child(even){background-color:#F6F6F6;}

.mugi .newsbody{color:#000;}
.mugi.menu ul a{color:#550;}
.mugi.menu ul a:hover{background-color:#FEC;}
.mugi.menu .postblock{
	background-color:#eeaa88;
	color:#800000;
}

.logo2 {
color: #af0a0f;
}
.fronttext {
color: #800000;
}